» Ubuntu » Pakete

Error

two or more packages specified (libmpg123-0 lucid)